body .cv {
    font-family: 'Nunito', sans-serif;
    font-weight: 300;
    COLOR: #555555;
    padding-left: 15px;
    padding-right: 15px;
}

body .cv .top .avatar img {
    margin: 15px;
    max-height: 220px;
}

body .cv .top .title {
    font-size: 5vw;
    color: #002266;
    font-weight: 400;
    margin-top: 15px;
}

body .cv .top .subtitle {
    font-size: 4vw;
    font-family: 'Alef Hebrew', sans-serif;
    color: #002266;
    font-weight: 400;
    text-align: right;
    margin-top: 15px;
}

body .cv .top .social {
    clear: both;
}

body .cv .text {
    font-family: 'Nunito', sans-serif;
    font-weight: 300;
    font-size: 16px;
}

body .cv a:link {font-weight: 400; text-decoration: none; color: #333333; outline: 0; }
body .cv a:visited {font-weight: 400; text-decoration: none; color: #333333; outline: 0; }
body .cv a:active {font-weight: 400; text-decoration: none; color: #333333; outline: 0; }
body .cv a:hover {font-weight: 400; color: #11aaff; outline: 0; }

body .cv .highlight {
    font-weight: 400;
    text-decoration: none;
    color: #333333;
    outline: 0;
}

body .cv highlight:hover {font-weight: 400; text-decoration: none; color: #11aaff; outline: 0; }

body .cv .publications {
    margin-bottom:12.0pt;
    margin-top:1em;
    line-height: 1.5;
}

body .cv .talks .abstract {
    border: 1px solid black;
    border-radius: 5px;
    margin: 2px;
    padding: 2px;
}

body .cv .publications .abstract {
    border: 1px solid black;
    border-radius: 5px;
    margin: 2px;
    padding: 2px;
}

body .bibtex {
    border: 1px solid black;
    border-radius: 5px;
    margin: 2px;
    padding: 2px;
    background-color:#f5f5f5;
}

body .cv .header {
    color:#1A4D11;
}

body .cv .header .btn {
    font-size:unset;
}

body .cv li {
    margin-bottom:0.3cm;
}

.v-center {
    display: flex;
    align-items: center;
}

ul {
    list-style-type: none;
}

h3 {
    font-size: 20px;
}

b {
    font-weight: 600;
}
